@media (max-width:900px){
  .d982guvasjfcpms .qaed0jt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .txx5b29jrkuu{justify-content:flex-start}
  .l94zlxoxpfjm,.exz4ix1gdl,.xt8pyx1r,.isnmsus,.mirxxtn{grid-template-columns:1fr!important}
  .pes8aexo190km83{display:block!important;transform:none!important}
  .z65c3a2ft4a .xt8pyx1r{grid-template-columns:1fr}
  .jtw7303ap h2{font-size:34px}
}
@media (max-width:560px){
  .qaed0jt{width:min(100% - 24px,1180px)}
  .l94zlxoxpfjm{padding:18px}
  .j4itx0bibss2ner{padding:6px 7px;font-size:13px}
  .wezgkiq5wzd5ewb,.pes8aexo190km83,.tlazp02bqg0,.jyk6voumxwkgp80,.z8xhibf,.tm4oruzx8snkd{padding:16px}
}
